Application: gvSIG desktop - gvSIG bugs #4168
Error Georreferencing tool when OGR/GDAL plugin is installed
03/10/2016 12:05 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category: Raster

Target version: 2.3.0-2429 (rev. org.gvsig.desktop-2.0.13%5, NOT USABLE)

Severity: Major Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Related to #4132.

If we have OGR/GDAL plugin installed, we can't use georreferencing tool

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 4132: Error loading WMS ... Closed 02/25/2016

Associated revisions

Revision 180 - 05/30/2016 01:58 PM - Francisco Diaz Carsi

refs #4168 #4132 #4180

Fixed accept method in OGRFilesystemServerProvider

Revision 181 - 05/30/2016 02:25 PM - Francisco Diaz Carsi

refs #4168 #4132 #4180

Updated parent (org.gvsig.desktop) version.

History

#1 - 03/10/2016 12:07 PM - Alvaro Anguix
- Related to gvSIG bugs #4132: Error loading WMS services when OGR/GDAL plugin is installed added

#2 - 05/30/2016 10:51 AM - Francisco Diaz Carsi

- Assignee set to Francisco Diaz Carsi

#3 - 05/30/2016 01:58 PM - Francisco Diaz Carsi
- Status changed from New to In progress

#4 - 05/30/2016 02:04 PM - Francisco Diaz Carsi
- Status changed from In progress to Fixed

Habia un error en el método accept de OGRFilesystemProvider, antes aceptaba cualquier archivo con tal de que se pudiera escribir en él, entonces,
ademas de en los archivos que le correspondian, también se ponia como proveedor de los archivos raster.
#5 - 06/11/2016 11:28 AM - Joaquin del Cerro Murciano
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2429 (rev. org.gvsig.desktop-2.0.135, NOT USABLE)

#6 - 07/25/2016 10:28 AM - Alvaro Anguix
- Status changed from Fixed to Closed
